
Selene Model - Soporte #255

Soporte # 254 (Cerrada): Create 0.1.0 version

Upgrade selene-core to version 0.1.0

12/05/2018 10:51 AM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 2:15 hours

Puntos de historia: 1   

Description

Subtasks:

Soporte # 256: Upgrade selene-model to version 0.1.0 Cerrada

Soporte # 259: Upgrade selene-model to version 0.1.0 Cerrada

Soporte # 261: Upgrade selene-model to version 0.1.0 Cerrada

Soporte # 266: Upgrade selene-model to version 0.1.0 Cerrada

  Soporte # 267: Upgrade selene-spring-model to version 0.1.0 Cerrada

    Soporte # 268: Upgrade selene-spring-interface to version 0.1.0 Cerrada

History

#1 - 12/05/2018 10:51 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 12:20 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-model|r935.

#3 - 12/05/2018 12:53 PM - Jesús Freire

- Status changed from Resuelta to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 12/05/2018 12:53 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#5 - 12/10/2018 10:09 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 82 to 90

Applied in changeset selene-model|r940.

#6 - 12/10/2018 10:14 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

05/14/2025 1/2



Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
